[Desktop Entry]
Encoding=UTF-8
Name=UADescription (Mozilla 1.7 on current)
Name[af]=UA-beskrywing (Mozilla 1.7 op huidige bedryfstelsel)
Name[ca]=Descripció UA (Mozilla 1.7 a l'actual)
Name[cs]=Popis agenta (Mozilla 1.7 na aktuálním)
Name[da]=Brugeragentbeskrivelse (Mozilla 1.7 på denne)
Name[de]=Browserkennung (Mozilla 1.7 on current)
Name[el]=Περιγραφή UA (Mozilla 1.7 στο τρέχον σύστημα)
Name[es]=UADescription (Mozilla 1.7 en actual)
Name[et]=UADescription (Selles masinas töötav Mozilla 1.7)
Name[eu]=UA deskriptioa (Mozilla 1.7 unekoan)
Name[fi]=Käyttäjäagenttikuvaus (Mozilla 1.7 nykyisin)
Name[fr]=Identité du navigateur (Mozilla 1.7 sous le système actuel)
Name[fy]=GA-omskriuwing (Mozilla 1.7 op hjoeddeisk)
Name[ga]=UADescription (Mozilla 1.7 ar an gcóras reatha)
Name[gl]=UADescription (Mozilla 1.6 no actual)
Name[he]=UADescription (Mozilla 1.7 בנוכחי)
Name[hu]=Böngészőtípus (Mozilla 1.7)
Name[is]=UAD strengur (Mozilla 1.7 á núverandi)
Name[it]=DescrizioneUA (Mozilla 1.7 su sistema attuale)
Name[km]=UADescription (Mozilla 1.7 បច្ចុប្បន្ន)
Name[lt]=Naudotojo agento aprašymas (Mozilla 1.7 ir esama)
Name[lv]=UAApraksts (Mozilla 1.7 uz tekošā)
Name[mk]=UADescription (Mozilla 1.7 на тековно)
Name[nb]=Brukeragent (Mozilla 1.7 herifra)
Name[nds]=UA-Beschrieven (Mozilla 1.7 op dit Systeem)
Name[nl]=GA-beschrijving (Mozilla 1.7 op current)
Name[nn]=Brukaragent (Mozilla 1.7 herifrå)
Name[pa]=UADescription (ਮੌਜੂਦਾ Mozilla 1.7)
Name[pl]=Opis Programu Użytkownika (Mozilla 1.7)
Name[pt]=UADescription (Mozilla 1.7 no sistema actual)
Name[pt_BR]=Descrição (Mozilla 1.7 no sistema atual)
Name[ro]=Descriere UA (Mozilla 1.7 pentru sistemul de operare curent)
Name[ru]=UADescription (Mozilla 1.7 на текущей)
Name[rw]=UADescription (Mozilla 1.7 ku igezweho)
Name[se]=UA-čilgehus (Mozilla 1.7 dán mašiinnas)
Name[sl]=UAOpis (Mozilla 1.7 na trenutnem)
Name[sr]=UADescription (Mozilla 1.7 на тренутном)
Name[sr@Latn]=UADescription (Mozilla 1.7 na trenutnom)
Name[sv]=AA-beskrivning (Mozilla 1.7 på aktuell)
Name[ta]=UADescription  (Mozilla 1.7 on current)
Name[tg]=ТавзеҳиUA (Mozilla 11.7 дар ҷараён)
Name[th]=UADescription (มอซิลล่า 1.7 บนระบบปัจจุบัน)
Name[tr]=UA Tanımı (bulunulanda Mozilla 1.6)
Name[tt]=UADescription (Mozilla 1.7, şul uq astında)
Name[uk]=UADescription (Mozilla 1.7 на поточній)
Name[uz]=UADescription (жорий билан Mozilla 1.7)
Name[zh_CN]=用户代理描述 (运行于本机的 Mozilla 1.7)
Name[zh_TW]=使用者代理描述 (Mozilla 1.7 on current)
Type=Service
ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=MOZ
X-KDE-UA-FULL=Mozilla/5.0 (appPlatform; U; appSysName appMachineType; appLanguage; rv:1.7.3) Gecko/20040916
X-KDE-UA-NAME=Mozilla
X-KDE-UA-VERSION=1.7.3
X-KDE-UA-DYNAMIC-ENTRY=1
